## sslsniff 0.8

=== debian/changelog ===
sslsniff (0.8-9ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 11:25:55 +0100

sslsniff (0.8-9ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Apply patch for Debian #914162: unusual HTTP header capitalization
      breaks sslsniff.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 20 Dec 2020 21:00:23 +0000

sslsniff (0.8-9) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * [56730fb] Configure git-buildpackage for Debian

  [ Raphaël Hertzog ]
  * [3bea8b4] Set debhelper-compat version in Build-Depends.
  * [cb219ff] Set upstream metadata fields:
              Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [3afa661] Restore debian/salsa-ci.yml lost during NMU import

  [ Anton Gladky ]
  * [238faf4] Fix FTBFS against boost_1.74.patch. (Closes: #975666)

 -- Anton Gladky <gladk@debian.org>  Sat, 19 Dec 2020 21:12:17 +0100

sslsniff (0.8-8.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Giovanni Mascellani ]
  * Fix FTBFS with Boost 1.71. (Closes: #959437)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Jun 2020 23:32:00 +0200

sslsniff (0.8-8ubuntu1) groovy; urgency=medium

  * Fix ftbfs, patch taken from the Debian BTS.
  * Fix FTBFS with Boost 1.71.
  * Apply patch for Debian #914162: unusual HTTP header capitalization breaks sslsniff.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 May 2020 17:48:40 +0200

sslsniff (0.8-8build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 08:58:31 +0100

sslsniff (0.8-8build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:44:19 +0000

sslsniff (0.8-8) unstable; urgency=medium

  * Fix build with wl,asneeded (Closes: #849695)
  * Fix build with new boost 1.67
  * Bump std-version to 4.2.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Aug 2018 09:54:26 +0200

sslsniff (0.8-7) unstable; urgency=medium

  * Add patch to build against openssl 1.1. Closes: #828557
    Thanks to Hilko Bengen <bengen@debian.org> for the patch.
  * Update Build-Depends to build against openssl 1.1.
  * Switch to debhelper compat level 11.
  * Change priority to optional.
  * Bump Standards-Version to 4.1.3.
  * Update Vcs-* fields for move to salsa.debian.org.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 22 Feb 2018 10:40:16 +0100

sslsniff (0.8-6) unstable; urgency=medium

  * Add missing Vcs-Git and Vcs-Browser fields.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 22 Nov 2016 17:02:04 +0100

sslsniff (0.8-5) unstable; urgency=medium

  * Take over the package in the pkg-security team.
  * Force build depends with libssl1.0 until we have a patch
    (cf #828557).
  * Bump debhelper compat level to 10.
  * Bump Standars-Version to 3.9.8.
  * Update upstream homepage.
  * Simplify debian/rules with dh.
  * Add new patch to add missing library in Makefile.am.
  * Add watch file in case upstream starts making releases on github.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 22 Nov 2016 16:27:00 +0100

sslsniff (0.8-4.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add debian/patches/02-fix-compatibility-with-gcc49.patch
    to fix FTFBS with gcc-4.9 (Closes: #746915)

 -- Sophie Brun <sophie@freexian.com>  Wed, 06 Aug 2014 17:06:53 +0200

sslsniff (0.8-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop rewriting boost suffixes (Closes: #709579)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 12 Aug 2013 21:49:30 +0100

sslsniff (0.8-4) unstable; urgency=low

  * Trigger rebuild with gcc-4.8 (Closes: #701363)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 04 Jul 2013 10:47:53 +0200

sslsniff (0.8-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Fix FTBFS with boost 1.48 ('boost::asio::ip::tcp::acceptor' has no member
    named 'io_service') (Closes: #652756)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 31 Dec 2011 09:30:58 +0100

sslsniff (0.8-2) unstable; urgency=low

  * Explicitly add libraries to LIBS, fix FTBFS with --as-needed
    (Closes: #632090)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 21 Nov 2011 22:21:06 +0100

sslsniff (0.8-1) unstable; urgency=low

  * Imported Upstream version 0.8
    Fix for FTBFS with ld --as-needed has been merged upstream
    (Closes: #632090)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 30 Jul 2011 17:58:00 +0200

sslsniff (0.7-1) unstable; urgency=low

  * Imported Upstream version 0.7
  * Fix FTBFS with recent binutils versions (Closes: #556373)
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sat, 14 May 2011 11:50:59 +0200

sslsniff (0.6-1) unstable; urgency=low

  * Initial release (Closes: #542472)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 16 Aug 2009 22:39:51 +0200
