=== debian/control ===
Source: sslsniff
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Pierre Chifflier <pollux@debian.org>, Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 11),
    libssl-dev,
    liblog4cpp5-dev,
    libboost-dev,
    libboost-regex-dev,
    libboost-filesystem-dev,
    libboost-thread-dev
Standards-Version: 4.2.1
Homepage: https://moxie.org/software/sslsniff/
Vcs-Git: https://salsa.debian.org/pkg-security-team/sslsniff.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/sslsniff

Package: sslsniff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SSL/TLS man-in-the-middle attack tool
 sslsniff is designed to create man-in-the-middle (MITM) attacks for
 SSL/TLS connections, and dynamically generates certs for the domains
 that are being accessed on the fly. The new certificates are constructed
 in a certificate chain that is signed by any certificate that is
 provided.
 sslsniff also supports other attacks like null-prefix or OCSP attacks to
 achieve silent interceptions of connections when possible.
