=== debian/watch ===
version=3
opts="filenamemangle=s/^(?:.*\/)?v?/sslsniff-/" \
https://github.com/moxie0/sslsniff/releases (?:.*/)?v?(\d.*)\.tar\.gz
