## sslsniff 0.8%2Bgit20111017

=== debian/changelog ===
sslsniff (0.8+git20111017-2) unstable; urgency=medium

  * Team upload.
  * d/p/*:
    - Import boost-1.88.patch from BlackArch (Closes: #1110664).
    - Drop patches conflicting with boost-1.88.patch:
      - 01-fix-compatibility-with-boost-1.48.patch
      - Fix-FTBFS-with-Boost-1.71.patch
      - fix_FTBFS_boost174.patch
  * d/watch: Convert watch file to version 5 format.
  * d/control:
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Update packaging years.

 -- Sven Geuer <sge@debian.org>  Wed, 08 Oct 2025 20:52:43 +0200

sslsniff (0.8+git20111017-1) unstable; urgency=medium

  * Team upload.

  [ Michael Prokop ]
  * Update Homepage field

  [ Sven Geuer ]
  * d/watch: Refactor the watch file to make it functional again.
  * New upstream version 0.8+git20111017 (Closes: #914162).
  * d/sslsniff.install: Fix lintian issue 'repeated-path-segment'.
  * d/control:
    - Bump debhelper-compat to 13.
    - Add 'Rules-Requires-Root: no'.
    - Bump Standards-Version to 4.7.0.
  * d/copyright:
    - Rework copyright file to comply with DEP-5.
    - Add missing years and copyright holders to the debian/* stanza.
  * d/t/control: Add superficial autopkgtest.
  * s/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ALL.

 -- Sven Geuer <sge@debian.org>  Mon, 09 Sep 2024 21:08:39 +0200
