## sslsniff 0.8+git20111017

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: sslsniff
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>, Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
     libssl-dev,
     liblog4cpp5-dev,
     libboost-dev,
     libboost-regex-dev,
     libboost-filesystem-dev,
     libboost-thread-dev
-Standards-Version: 4.2.1
-Homepage: https://moxie.org/software/sslsniff/
+Standards-Version: 4.7.2
+Homepage: https://github.com/moxie0/sslsniff
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sslsniff.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sslsniff
