=== debian/tests/control ===
Test-Command: sslsniff 2>&1 || true ; sslsniff 2>&1 | grep 'Usage: sslsniff'
Restrictions: superficial
