=== debian/watch ===
Version: 5
Mode: git
Git-Pretty: 0.8+git%cd
Source: https://github.com/moxie0/sslsniff.git
Matching-Pattern: HEAD
